Subject: New Reply Received - "Order #8277809362"
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 15:13:20 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  "Order #8277809362"  Ticket comment <div dir="auto">
<div dir="auto">[7/21, 5:41 PM] +965 554 06418: Hi madam send me the pic please</div>
<div dir="auto">[7/21, 5:41 PM] +965 554 06418: Hello this is copy of sticker on that box</div>
<div dir="auto">[7/21, 5:41 PM] +965 554 06418: Did you see it ??</div>
<div dir="auto">[7/21, 5:41 PM] +965 554 06418: Okay ma'am will check it</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Mariam Bassilli</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, Jul 20, 2021, 6:18 PM<br>Subject: Fwd: [#2884765] - "Order #8277809362"<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">
<div>Hello, </div>
<div dir="auto"><br></div>
<div dir="auto">Look I complain through hotline talking to someone fm yr staff and I sent her the sticker copy over this box and I didn't<br>receive the frame at all and it couldn't go inside this box because it isonger and I bought like this before in other order last month and it came separate out of the box how can I tell you that this was not received if I received I am not lying look on my order history I received all orders and nothing was missing before this item ad the driver took a picture of this box front of my door and nothing else was with him, also this women fm yr staff answered me many times on WhatsApp telling me that she sent email to center point to send me other one also she saud that the shipper company said that it was damaged fm them and I told her that thus is not my problem and insist that this </div>
<div dir="auto">Was not delivered at all fm where you saud that the order was delivered a completely and she saud many times that it was damaged fm the shipper. </div>
<div dir="auto"><br></div>
<div dir="auto">I hope to answer me and to give a positive response because you are a big company and I am yr client why I even lying about this matter if I really recei9 this item you have to trust me and investigate the case well with the shipper and I can send you the conversation between me and that women fm yr staff who answered me many times and said all that. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you, </div>
<div dir="auto">Best regards</div>
<div dir="auto"><br></div>
<div dir="auto"> Mariam Bassilli </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>From: <strong class="gmail_sendername" dir="auto">Homecentre</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, Jul 20, 2021, 9:22 AM<br>Subject: Re: [#2884765] - "Order #8277809362"<br>To:  &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<br><br><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mariam,</div>
<div><br></div>
<div dir="ltr">Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.</div>
</div>
<div dir="ltr">
<div><br dir="ltr"></div>
<div dir="ltr">
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including (Tile Trio Floral Unframed Canvas Artwork).</div>
<div> </div>
<div dir="ltr"><strong>If you still believe that the item is missing please contact us again and we will resolve this issue ASAP.</strong></div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">Support Team.</div>
</div>
</div>
</div>

	

</div>
</div>
</div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043241103717'>Screenshot_20210721_175151_com.whatsapp.jpg</a><br />2. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043241103722'>Screenshot_20210721_175247_com.whatsapp.jpg</a><br />3. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043241103725'>Screenshot_20210721_175224_com.whatsapp.jpg</a><br />4. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043241103727'>Screenshot_20210721_175255_com.whatsapp.jpg</a><br />5. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043241103728'>Screenshot_20210721_175253_com.whatsapp.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2884765